Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
CacheInfo..::.Gigabytes Field
CacheInfo Class See Also Send Feedback

The number of gigabytes in the cache

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public uint Gigabytes

Visual Basic (Declaration)
    Public Gigabytes As UInteger

Visual C++
    public:
    unsigned int Gigabytes

# See Also

CacheInfo Class
BerkeleyDB Namespace